<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA programs and projects that work with the private sector to reduce greenhouse gas emissions. EPA provides technical expertise and encourages voluntary reductions." />
<meta name="DC.title" content="Voluntary Energy and Climate Programs" />
<!--googleoff: snippet--><meta name="keywords" content="public sector partnerships, watersense, WasteWise, rad, Responsible Appliance Disposal, transportation and air quality, methane reduction, Voluntary Programs, High GWP Gas, green power, GreenChill, energy star, CHP, combined heat and power, GHG" />
<link rel="canonical" href="/climatechangeisreal/climatechange/voluntary-energy-and-climate-programs" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/voluntary-energy-and-climate-programs" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2016-08-01" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Voluntary Energy and Climate Programs | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156243 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Voluntary Energy and Climate Programs</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>EPA has developed many programs and projects that partner with industry and others to reduce greenhouse gas emissions. EPA plays a significant role in these partnerships, providing technical expertise and encouraging voluntary reductions from the private sector.</p>

<h2>Partnering With Industry</h2>

<h3>Center for Corporate Climate Leadership</h3>

<p>EPA's <a href="/climatechangeisreal/climateleadership">Center for Corporate Climate Leadership</a> serves as a resource center for all companies looking to expand their work in the area of greenhouse gas measurement and management.</p>

<h3>Combined Heat and Power Partnership</h3>

<p>The <a href="/climatechangeisreal/chp">Combined Heat and Power (CHP) Partnership</a> is a voluntary program to reduce the environmental impact of power generation by promoting the use of CHP, which is an efficient, clean and reliable approach to generating power and thermal energy from a single fuel source.</p>

<h3>ENERGY STAR<sup>®</sup></h3>

<p><a href="https://www.energystar.gov/">ENERGY STAR</a> is a joint program of EPA and the U.S. Department of Energy, helping us all save money and protect the environment through energy efficient products and practices.</p>

<h3>GreenChill</h3>

<p><a href="/climatechangeisreal/greenchill">Greenchill</a> is a voluntary partnership between EPA and the supermarket and refrigeration industry to promote green technologies, strategies, and practices that protect the stratospheric ozone layer, reduce greenhouse gases, and save money.</p>

<h3>Green Power Partnership</h3>

<p>The <a href="/climatechangeisreal/greenpower">Green Power Partnership</a> is a voluntary partnership between EPA and organizations that are interested in using green power, which is electricity produced from a subset of renewable resources, such as solar, wind, geothermal, biomass, and low-impact hydropower.</p>

<h3>High Global Warming Potential Gases Voluntary Programs</h3>

<p>The high global warming potential partnership programs (or <a href="/climatechangeisreal/f-gas-partnership-programs">Fluorinated Gas Partnership Programs</a>) are voluntary industry partnerships that are substantially reducing U.S. emissions of potent greenhouse gases.</p>

<ul><li><a href="/climatechangeisreal/f-gas-partnership-programs/voluntary-aluminum-industrial-partnership">Voluntary Aluminum Industrial Partnership</a></li>
	<li><a href="/climatechangeisreal/f-gas-partnership-programs/electric-power-systems-partnership">The Sulfur Hexafluoride Emissions Reduction Partnership for Electric Power Systems</a></li>
</ul><h3>Methane Reduction Voluntary Programs</h3>

<p>EPA's voluntary methane (CH<sub>4</sub>) partnership programs work with U.S. industries, along with state and local governments, to promote profitable opportunities for reducing emissions of CH<sub>4</sub>.</p>

<ul><li><a href="/climatechangeisreal/agstar">AgSTAR</a></li>
	<li><a href="/climatechangeisreal/natural-gas-star-program">Natural Gas STAR</a></li>
	<li><a href="http://www.globalmethane.org/gmi/">Global Methane Initiative</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
	<li><a href="/climatechangeisreal/cmop">Coalbed Methane Outreach Program</a></li>
	<li><a href="/climatechangeisreal/lmop">Landfill Methane Outreach Program</a></li>
</ul><h3>Transportation and Air Quality Voluntary Programs</h3>

<p><a href="/climatechangeisreal/state-and-local-transportation/voluntary-programs-related-state-and-local-transportation">Transportation and Air Quality voluntary programs</a> aim to reduce pollution and improve air quality by means of forming partnerships with small and large businesses, citizen groups, industry, manufacturers, trade associations, and state and local governments.</p>

<ul><li><a href="/climatechangeisreal/cleandiesel">National Clean Diesel Campaign</a></li>
	<li><a href="/climatechangeisreal/smartway">SmartWay Transport Partnership</a></li>
	<li><a href="/climatechangeisreal/cleandiesel/clean-school-bus">Clean School Bus USA</a></li>
</ul><h3>Responsible Appliance Disposal Program</h3>

<p>EPA's <a href="/climatechangeisreal/ozone-layer-protection">Responsible Appliance Disposal Program</a> is a voluntary partnership program established to help protect the ozone layer and reduce emissions of greenhouse gases by recovering ozone-depleting chemicals from old refrigerators, freezers, window air conditioners, and dehumidifiers.</p>

<h3>WasteWise</h3>

<p><a href="/climatechangeisreal/smm/wastewise">WasteWise</a> is a voluntary EPA program through which organizations eliminate costly municipal solid waste and select industrial wastes, benefiting their bottom line and reducing the amount of waste deposited in landfills and greenhouse gas emissions.</p>

<h3>WaterSense</h3>

<p><a href="https://www3.epa.gov/watersense/">WaterSense</a> is an EPA partnership program that seeks to protect the future of our nation's water supply by offering people a simple way to use less water with water-efficient products, new homes, and services--reducing energy use and greenhouse gas emissions in the process.</p>

<h2>Partnering With the Public Sector</h2>

<p>EPA partners with states, tribes, localities, and resource managers to encourage smart growth, sustainable planning, clean energy, and preparation for climate change.</p>

<h3>Creating Resilient Water Utilities</h3>

<p>EPA's <a href="/climatechangeisreal/crwu">Creating Resilient Water Utilities (CRWU) </a> initiative provides drinking water, wastewater, and stormwater utilities with the practical tools, training, and technical assistance needed to increase resilience to extreme weather events. Through a comprehensive planning process, CRWU assists the water sector utilities by promoting a clear understanding of potential long-term adaptation options.</p>

<h3>Climate Ready Estuaries</h3>

<p>The <a href="/climatechangeisreal/cre">Climate Ready Estuaries program</a> works with the <a href="/climatechangeisreal/nep">National Estuary programs</a> to help coastal managers assess climate change vulnerabilities, implement adaptation strategies, educate stakeholders, and share lessons learned.</p>

<h3>State and Local Climate and Energy Program</h3>

<p>Investing in energy efficiency, renewable energy, and climate change policies and programs is an important way for state and local governments to achieve multiple goals: reducing greenhouse gas emissions, improving air quality and people's health, and saving money. EPA's <a href="/climatechangeisreal/statelocalclimate">State and Local Climate and Energy Program</a> offers expertise about energy efficiency, renewable energy, and climate change policies and programs to interested <a href="/climatechangeisreal/statelocalclimate/state-climate-and-energy-program">state</a>, <a href="/climatechangeisreal/statelocalclimate/local-climate-and-energy-program">local</a>, and <a href="/climatechangeisreal/statelocalclimate/tribal-climate-and-energy-resources">tribal</a> governments.</p>

<h3>Sustainable Communities</h3>

<p>The <a href="https://www.sustainablecommunities.gov/">Partnership for Sustainable Communities</a>, involving the Department of Housing and Urban Development, the Department of Transportation, and EPA, works to create communities that have a variety of housing and transportation choices, with destinations close to home, in order to lower transportation costs, reduce air pollution and stormwater runoff, and provide many other benefits.</p>

<p>The <a href="/climatechangeisreal/smartgrowth">Smart Growth Program</a> has resources to help tribes, states, regions, local governments, and the private sector build in ways that bring multiple environmental, economic, health, and social benefits, including reducing greenhouse gas emissions and preparing for climate change.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:57:14 -->